# Accepted keywords are AT_AH_ATTRIB, AT_ESP_ATTRIB
# token, id, type, klen will define a new attribute with reference name
# of 'token'.
# This is the default list
AT_MD5_IPMAC, 5, ident|auth, 48
AT_SHA1_IPMAC, 6, ident|auth, 48
AT_ESP_ATTRIB
	AT_MD5_IPMAC
	AT_DES_3EDE_NEW, 100, enc, 24
	AT_DES_CBC, 8, enc, 8
	AT_SHA1_HMAC, 106, auth, 20
AT_AH_ATTRIB
	AT_MD5_IPMAC
# This is the list for 134.100.104 
134.100.104.0 255.255.255.0
AT_MD5_IPMAC
AT_AH_ATTRIB
AT_MD5_IPMAC
